# Poison Spray
*#spell/type/conjuration #spell/type/cantrip*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 10 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
You extend your hand toward a creature you can see within range and project a puff of noxious gas from your palm. The creature must succeed on a Constitution saving throw or take 1d12 poison damage.

This spell's damage increases by 1d12 when you reach 5th level (2d12), 11th level (3d12), and 17th level (4d12).
#class/druid
#class/sorcerer
#class/warlock
#class/wizard